/** Stylesheet for RHS v0.5 */
/** @author - James McCann 2011 */

body { 
	background-color: #ffffff;
	font-family: Verdana, sans-serif;
	font-size: 10pt;
	padding: 0;
	margin: 0;
	}
	
html>body {
	background-color: #ffffff;
	}	
	
/** PNG fix for IE5.5/6 */	
img, div { behavior: url(iepngfix.htc) }	
	
a:link { text-decoration: none; color: #518aa7; }
a:hover { color: #195681; text-decoration: none; }
a:visited { text-decoration: none; }
	
#header-bg {
	width: 100%;
	height: 375px;
	background-color: #111111;
	}

#header-content {
	width: 960px;
	height: 375px;
	margin-left: auto;
	margin-right: auto;
}

#header-content #left {
	float: left;
	width: 50%;
}

#header-content #right {
	float: right;
	width: 45%;
}

#header-navblock {
	background-color: #1f1f1f;
	float: right;
	color: #ffffff;
	height: 25px;
	padding-top: 10px;
	margin-bottom: 3em;
}

#header-navblock a:link { text-decoration: none; color: #999; background: #1f1f1f; padding: 2px; }                                         
#header-navblock a:visited { text-decoration: none; color: #999; background: #1f1f1f; padding: 2px; }                                                                             
#header-navblock a:hover { text-decoration: none; color: #fff; background: #484848; padding: 2px; }  
#header-navblock a:active { text-decoration: none; color: #fff; background: #323232; padding: 2px; }

#header-navblock ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
	
#header-navblock li {
	display: inline;
	padding-right: 1em;
	padding-left: 1em;
	border-right: 1px solid #5d5d5d;
	border-left: 1px solid #bcbcbc;
	}
	
#header-navblock li.start {
	display: inline;
	border-right: 0;
	border-left: 0px;
	padding-left: 2em;
	}

#header-navblock li.end {
	border-right: 0px;
	padding-right: 2em;
	}	
	
#header-logo {
	width: 340px;
	height: 120px;
	margin-top: 40px;
	margin-left: 15px;
}

#header-content h1 {
	font-family: 'Crimson Text', Georgia, serif;
	font-size: 24pt;
	color: #ffffff;
	font-weight: 100;
	padding-left: 35px;
	margin-top: 25px;
	}
	
#header-content p {
	color: #ececec;
	line-height: 150%;
	padding-top: 6em;
	padding-left: 50px;
}

#navbar-background {
	width: 100%;
	height: 25px;
	background-color: #111111;
	}

#navbar-background-border {
	width: 100%;
	height: 3px;
	clear: both;
	overflow: hidden;
	background-color: #6f6f6f;
}
	
#navbar-content {
	width: 960px;
	margin-left: auto; 
	margin-right: auto;
	height: 28px;
	overflow: hidden;
	}
	
#navbar-content a.active {
	width: 125px;
	height: 45px;
	float: left;
	margin-right: 5px;
	line-height: 25px;
	text-align: center;
	color: #000000;
	background-color: #ffffff;
	border-radius: 10px;
	}

#navbar-content a.inactive {
	width: 125px;
	height: 45px;
	float: left;
	line-height: 25px;
	margin-right: 5px;
	border-radius: 10px;
	text-align: center;
	color: #fffff;
	background-color: #696969;
	}
	
#navbar-content a { text-decoration: none; color: #ffffff; }
#navbar-content a:visited { text-decoration: none; color: #ffffff; }
#navbar-content a.active:visited { text-decoration: none; color: #000000; }
#navbar-content a.inactive:hover { background-color: #aaaaaa; color: #ffffff; }

#home-content {
	margin-top: 30px;
	background-color: #ffffff;
	}

#home-content, #colcontainer {
	width: 100%;
	display: table;
	margin-left: auto;
	margin-right: auto;
	}	
	
#colcontainer {
	width: 960px;
	margin: 0 auto 0 auto;
	padding-left: 10px;
	}
	

#home-content h2, #home-content h1, #software h3, #services h3 {
	font-family: Verdana;
	font-size: 16pt;
	color: #818080;
	font-weight: 100;
	line-height: 125%;
	padding-right: 30px;
	text-shadow: 1px 1px 0px #f0f0f0;
}
 
	
#home-content .column {
	width: 274px;
	float: left;
	padding: 0 20px 50px 20px;
	}

#home-content .prev {
	margin: 12px auto 12px auto;
	}
	
#home-content p {
	color: #292929;
	line-height: 150%;
	}
	
	
#msg-container p {
	color: #6a6969;
	padding: 0;
	line-height: 150%;
	}	
	
#footer-bg {
	width: 100%;
	float: left;
	background-color: #292929;
	border-top: 3px solid #6f6f6f;
	}
	
#footer-cont {
	width: 960px;
	height: 120px;
	margin: 0 auto;
	}

#footer-cont .row {	
	width: 100%;
	display: table;
	}
	
#footer-cont .col {
	display: table-cell;
	padding: 15px 0 0 0px;
	text-align: center;
	}
	
#footer-cont #nav-cont {
	margin: 15px auto 0 auto;
	height: 25px;
	width: 680px;
	padding-left: 12.5px;
	}
	
#footer-cont a {
	float: left;
	margin-right: 75px;
	line-height: 25px;
	text-align: center;
	border-radius: 10px;
	}
	
#footer-cont a.end {
	margin-right: 0px;
	}
	
#footer-cont p {
	color: #ececec;
	}
	
#footer-cont #container  {
  height: 60px;
  width: 460px;
  text-align: center;
  margin: 5px auto 0 auto;
  }
  
#footer-cont #container #left {
	padding: 25px 15px 25px 0;
	float: left;
	text-align: right;
	color: #ececec;
}
	
#footer-cont #container #right {
    height: 100%;
    float: left;
	}	

#footer-cont a:link { text-decoration: none; color: #fff; padding: 2px; }                                         
#footer-cont a:visited { text-decoration: none; color: #fff; padding: 2px; }                                                                            
#footer-cont a:hover { text-decoration: none; color: #d4d4d4; padding: 2px; }  
#footer-cont a:active { text-decoration: none; color: #fff; padding: 2px; } 


#services, #software, #support, #contact {
	width: 960px;
	margin: 0 auto;
	}
		
#software h1, #services h1, #contact h1, #support h1 {
	font-size: 22pt;
	padding: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #e2e2e2;
	}
	
#software #left {
	width: 200px;
	float: left;
	margin: 40px 20px 0 20px;
	}
	
#software #right {
	width: 700px;
	margin: 40px 20px 0 0;
	float: left;
	}
	
	
#software #float-nav-wrapper { 
  width: 200px;
  height: 100px;
  margin-left: 10px;
}

#float-nav {
  top: 0px;
  width: 180px; height: 100px;
  margin-top: 10px;
  padding: 10px;
  }

#float-nav.fixed {
  position: fixed;
}	


#margin-div {
	width: 100%;
	height: 100px;
	padding-bottom: 3000px;
	}
	
h2 {
	margin: 15px 5px 15px 5px;
	color: #818080;
	font-size: 14pt;
	font-weight: 100;
	font-family: 'Verdana'
	}
	
#software p, #services p {
	margin: 0 5px;
	}
	
#software .feature-wrapper {
	font-size: 12pt;
	margin: 20px 0 20px 10px;
}
	
#software ul.left, #software ul.right {
	width: 40%;
	margin-left: 5%;
	float: left;	
	list-style-type: none;
}

#software ul.right {
	margin-left: 5%;
	}

#software ul.left li, #software ul.right li {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #e2e2e2;
	}
	
#software .lightbox-cont {
	clear: both;
	padding: 20px;
	margin-bottom: 45px;
	}

#software .lightbox-cont a {
	width: 60px;
	height: 60px;
	text-align: center;
	display: inline-block;
	border: 1px solid #e2e2e2;
	margin: 0 7.5px;
	}
	
#software .lightbox-cont img {
	margin-top: 5px;
	}
	
#float-nav li {
	margin-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #e2e2e2;
	}
	                                        
#float-nav a:visited { text-decoration: none; }                                                                            
#float-nav a:hover { text-decoration: none; }  	

.panel-padding {
	height: 10px;
	width: 100%;
	margin-bottom: 75px;
	clear: both;
	}

#services .container {
	clear: both;
	padding: 20px;
	float: left;
	margin-bottom: 30px;
	}
	
#services #ipt-left {
	margin: 10px 20px 0 20px;
	width: 30%;
	float: left;
	text-align: center;
	}
	
#services #ipt-right {
	width: 62.5%;
	margin-top: 10px;
	float: left;
	}
	
#contact {
	width: 960px;
	margin: 0 auto;
	}
	
#contact #left {
	width: 55%;
	margin-right: 20px;
	float: left;
	}
	
#contact #right {
	float: left;
	margin-top: 15px;
	}
	
#support #teamv-left {
	margin: 15px;
	width: 60%;
	float: left;

	}
	
#support #teamv-right {
	margin: 75px 15px 0 0;
	padding-left: 60px;
	width: 25%;
	float: left;
	}